/* tag defaults */

body,table,td,p,input,select,ul,li,th {
	font-family:	Trebuchet MS, sans-serif;
	font-size:	13px;
	}

code,tt,pre,address,textarea {
	font-family: inconsolata, lucida console, monospace;
	color: #440000;
	font-size: 10pt;
	}


a:link				{ text-decoration: underline; }
a:visited			{ color: #110033; }
a:link:hover, a:visited:hover	{ color: #800000; text-decoration: none; }

ul		{ list-style-position: outside; marker-offset: 10px; margin-left: 20px; margin-top: 0px; line-height: 16px; page-break-after: avoid; }
li		{ list-style-image: url(http://pgl.yoyo.org/images/icons/li.png); background-color: transparent; }
select		{ background-color: #F0F0F0; }


/* misc classes used all over */

form		{ padding: 0px; margin: 0px; border: 0px; }
td.formtag	{ display: none; }

td.footnote     { color: #222266; padding-top: 0px; font-size: 10px; }
sup.footnote    { color: red; font-weight: bold; font-size: 8px; }

body.nomargin	{ margin: 0px; padding: 0px; }

.small		{ font-size: 10px; }
.verysmall	{ font-size: 9px; }
.fixed		{ font-family: inconsolata, lucida console, monospace; }

.big		{ font-size: 14px; }

.maxwidth	{ width: 100%; }

td.nobr		{ white-space: nobr; }

/* standard colours */

.green          { color: #008000; }
.red            { color: #800000; }
.blue           { color: #000080; }
.yellow         { color: #808000; }
.brightyellow	{ color: yellow; }
.lightbrown	{ color: #F9F8EF; }
.lightblue	{ color: #E3E9F2; }

a.green:visited	{ color: #004000; }
a.blue:visited	{ color: #000040; }
a.red:visited	{ color: #400000; }

a.green:hover	{ color: #00A000; }
a.blue:hover	{ color: #0000A0; }
a.red:hover	{ color: #A00000; }


input.edit, textarea.edit	{ width: 100%; }
input.editsmall, textarea.edit	{ }


td.luahead {
	padding:	8px;
	border-bottom:	solid 1px #AAA;
	font-weight:	bold;
	text-align:	center;
	letter-spacing:	3px;
	font-size:	15pt;
	}

a.funcname	 { color: #006600; }
a.funcname:hover { color: grey; }
